Subject: Icons changing screen on Restart

From: [email-masked]
Date: Wed, 19 May 1999 17:22:58 -0500 (CDT)

Full_Name: Chris Rankin
Version: 2.3.2
CVS_Date: 19/5/99
OS: Linux 2.2.9
X_Server: XFree86 3.3.3.1
Submission from: (NULL) (203.12.97.70)

I restarted FVWM as part of the signal-handling testing, and saw all my
icons appear
on my current screen: I have a 3x3 desktop, with a bunch of xterms in (1,1)
and
Netscape in (2,1). Restarting FVWM put my minimised Netscape icons on my
(1,1) screen,
albeit in the same place apart from that. (I restarted from an xterm in the
(1,1)
screen).

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]